@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: HelveticaLight;
	src: url('http://aacgroup.com.my/style/helvetica-light-webfont.ttf') format("truetype");
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('http://aacgroup.com.my/style/BebasNeue-webfont.eot');
    src: url('http://aacgroup.com.my/style/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://aacgroup.com.my/style/BebasNeue-webfont.woff') format('woff'),
         url('http://aacgroup.com.my/style/BebasNeue-webfont.ttf') format('truetype'),
         url('http://aacgroup.com.my/style/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1 {
	font-family:"Lucida Sans Unicode", "Segoe UI", Arial;
	font-weight:normal;
	color:#111;
}
h2 {
	font-family:"HelveticaLight", "Lucida Sans Unicode", "Segoe UI", Tahoma, Arial;
	font-weight:normal;
}

div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
table {
	line-height:150%;
}
td {
	background-repeat:no-repeat;
}
body
{
	margin: 0px;
    font-family:"Segoe UI", Tahoma, Arial, sans-serif;
	/* background-image:url(http://aacgroup.com.my/img/body-bg.gif); background-repeat:repeat-y; background-position:center; */
	background-color:/*#e5e5e5*/#fdfdfd;
    color: #444;
	font-size: 13px;
}

a:link {
	color:#069;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #06F;
}
a:visited {
	text-decoration: none;
	color:#069;
}
a:hover {
	text-decoration: underline;
	color:#06F;
}
/* header */
a.headhref:link {
	font-size:12px; color:#444;
	line-height:150%;
}
a.headhref:visited {
	font-size:12px; color:#444;
}
a.headhref:hover {
	font-size:12px; color:#444; text-decoration:underline;
}

/* footer */
.copyright {
	font-size:12px;
	color:#555;
}
.footer-title {
	font-weight:bold;
	font-size:12px;
	color:#555;
	padding:0px 0px 3px 0px;
	background-image:url(http://aacgroup.com.my/img/footer-subbg.gif); background-position:bottom; background-repeat:repeat-x;
}
a.foothref:link {
	font-size:11px; color:#555;
	line-height:150%;
}
a.foothref:visited {
	font-size:11px; color:#555;
}
a.foothref:hover {
	font-size:11px; color:#555; text-decoration:underline;
}
.copyright {
	font-size:12px;
	color:#555;
}
/* Search */
.searchfill {
	border:#aaa 1px solid; border-radius:6px;
	width:250px;
    font-family:"Segoe UI", Tahoma, Arial, sans-serif;
    color: #444;
	padding:0px 0px 0px 4px;
	height:24px;
}
.searchbutton {
	width:28px;
    font-family:"Segoe UI", Tahoma, Arial, sans-serif;
	border:none;
	border-radius:0px;
	background:#d5d5d5;
	height:24px;
	background-image:url(http://aacgroup.com.my/img/search.png); background-repeat:no-repeat; background-position:center;
}
/* footer */
.copyright {
	font-size:12px;
	color:#666;
}
a.foothref:link {
	font-size:11px; color:#666;
	line-height:150%;
}
a.foothref:visited {
	font-size:11px; color:#666;
}
a.foothref:hover {
	font-size:11px; color:#666; text-decoration:underline;
}
.copyright {
	font-size:12px;
	color:#666;
}
.c-info-title {
	font-family:"HelveticaLight", "Segoe UI", Tahoma;
	font-size:22px;
	color:#222;
	padding-bottom:10px;
}
.middle-title {
	font-family:"HelveticaLight", "Lucida Sans Unicode", Tahoma;
	font-size:25px;
	padding:15px 0px 35px 5px;
	color:#222;
}